%
% Title Page; Option A
% 

\title{
  \vspace{2in}
  \textmd{\textbf{\hmwkClass:\ \hmwkTitle}}\\
  \normalsize\vspace{0.1in}\small{Due\ on\ \hmwkDueDate}\\
  \vspace{0.1in}\large{\textit{\hmwkClassInstructor}}
  \vspace{3in}
}

\author{\hmwkAuthorName}
\date{}

\renewcommand{\part}[1]{\textbf{\large Part \Alph{partCounter}}\stepcounter{partCounter}\\}



% %
% % Title Page; Option B
% % Use \input{} instead of \maketitle
% %

% \begin{titlepage}
%     \begin{center}


%         {\large Deep Learning in Physics Research 2019}\\[0.5cm]

%         % Title
%         \rule{\linewidth}{0.5mm} \\[0.4cm]
%         { \large \bfseries Homework X \\[0.4cm] }
%         \rule{\linewidth}{0.5mm} \\[1.5cm]

%         % Author and supervisor
%         \noindent
%         \begin{minipage}{0.4\textwidth}
%             \begin{flushleft} \large
%                 \emph{Students:}\\ \normalsize
%                 Michael Margos\\
%                 Johannes Wasmer\\
%                 RWTH Aachen
%             \end{flushleft}
%         \end{minipage}%
%         \begin{minipage}{0.4\textwidth}
%             \begin{flushright} \large
%                 \emph{Supervisors:} \\ \normalsize
%                 Erdmann \textsc{Prof. Dr.}\\
%                 Glombitza \textsc{MSc}\\
%                 Klemradt \textsc{Prof. Dr.}\\
%             \end{flushright}
%         \end{minipage}

%         \vfill

%         % Bottom of the page
%         % {\large Version 0.1 of\\ \today}

%     \end{center}
% \end{titlepage}



%%% Local Variables:
%%% mode: latex
%%% TeX-master: "common"
%%% End:
